Bug 36331 - Cleanup /var/lib/univention-ldap/root.secret
Cleanup /var/lib/univention-ldap/root.secret
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Philipp Hahn
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-28 17:56 CET by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-28 17:56:06 CET
The file /var/lib/univention-ldap/root.secret should be cleaned if setup-join was not started, for example at the end of:
 di-univention-system-setup.postinst
Comment 1 Stefan Gohmann univentionstaff 2014-10-28 21:15:04 CET
fixed with r55056 in di-univention-system-setup.postinst

Changelog: r55057
Comment 2 Philipp Hahn univentionstaff 2014-10-31 22:37:20 CET
FIXED: ChangeLog r55057 → r55216
OK: r55056
OK: /var/lib/univention-ldap/root.secret is removed
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:28 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".